/********** Template CSS **********/
.head-brand span{
	font-family: tahoma;
	font-weight: 600;
	text-transform: capitalize;
}
.service-item p{
    text-transform: capitalize;
}

/* .special-book .w-90:hover{
		animation: border-dance 15s infinite linear;
		background: linear-gradient(90deg, #060606 50%, transparent 50%), linear-gradient(90deg, black 50%, transparent 50%), linear-gradient(0deg, black 50%, transparent 50%), linear-gradient(0deg, black 50%, transparent 50%);
		background-repeat: repeat-x, repeat-x, repeat-y, repeat-y;
		background-size: 16px 4px, 16px 4px, 4px 16px, 4px 16px;
		background-position: 0% 0%, 100% 100%, 0% 100%, 100% 0px;
		transition: all 500ms linear 0ms;
		animation-duration: 9s;
		
	}
  
	@keyframes border-dance {
		0% {
			background-position: 0px 0px, 100% 100%, 0px 100%, 100% 0px;
		}
		100% {
			background-position: 50% 0px, 40% 100%, 0px 00%, 100% 50%;
		}
	  } */

@media (max-width:575.75px) {
	.navbar-light .navbar-brand{
		display: flex;
	}

	.head-brand span{
		margin: auto;
		padding: 0px 0px 0px 5px;
	}
	.digitalIconPatch>div {
		width: 100px;
		height: 100px;
		
		left: -7%;
		bottom: -28px;
		
	}
	.digitalIconPatch>div>img {
		height: 53%;
		position: absolute;
		top: 12%;
		left: 24%;
	}
	
}

@media screen and (min-width: 325px) and (max-width: 430px) {
    .book-container {
        margin: 35px 0 0 0px;
		 position: relative;
        z-index: 99;
    }
.book-container.no-zindex {
  z-index: 1111; /* or 0 */
}
#book_filtes, #chap_filtes {
        margin: 22px;
}
#book_filtes > h6, #chap_filtes > h6 {
      position: relative;
    /* top: 11px; */
}


}